* {
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
}

body {
    background-color: rgb(22, 27, 11);
}

div#tocaDisco {
    height: 7vh;
    width: 7vh;
}

img#discoVinil {
    cursor: pointer;
    height: 7vh;
    width: 7vh;
    margin: 10px;
    animation: rotates 7s linear infinite;
    filter: drop-shadow(1px 1px 10px black);
}

img#discoVinil:active {
    height: 6vh;
    width: 6vh;
    position: absolute;
    top: 5px;
    left: 5px;
}

p#musicName {
    color: white;
    font: normal 12px Verdana;
    height: 6vh;
    position: absolute;
    top: 40px;
    left: 90px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.548);
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    width: 95vw;
    font-family: Verdana;
    font-size: 30px;
}

div#caixa {
    background-color: rgb(250, 250, 243);
    height: 80vh;
    width: 50vw;
    border-radius: 40px;
    font: normal 18px Verdana;
    color: rgb(236, 236, 236);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2; /* Ajustado para ter um valor maior */
}

.score {
    font-size: 60px;
    font-weight: bold;
    text-shadow: 0 0 10px #000;
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    text-align: center;
    position: absolute;
    top: 120px;
    z-index: 4;
}

p#name {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.384);
    position: absolute;
    top: 330px;
    z-index: 4; /* Ajustado para ter um valor maior que o da div#caixa */
}

/*img#capy*/.capy-container {
    cursor: pointer;
    padding: 320px 0 0 0;
    max-width: 100%;
    position: absolute;
    z-index: 3;
}

img#biome1 {
    top: 0;
    height: 80vh;
    width: 50vw;
    border-radius: 40px;
    position: absolute;
    z-index: 1; /* Ajustado para ter um valor menor */
    object-fit: cover;
}

/* Keyframes */

@keyframes rotates {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}